## oslo-config 1.1.0

=== debian/changelog ===
oslo-config (1:1.1.0-0ubuntu1) raring; urgency=low

  * New upstream final release.

 -- James Page <james.page@ubuntu.com>  Wed, 13 Mar 2013 11:01:19 +0000

oslo-config (1:1.1.0~b1-0ubuntu4) raring; urgency=low

  * Fix Replaces/Breaks to specify correct version to resolve upgrade failure
    (file overwrites).

 -- Iain Lane <iain.lane@canonical.com>  Thu, 07 Mar 2013 10:14:31 +0000

oslo-config (1:1.1.0~b1-0ubuntu3) raring; urgency=low

  * debian/rules: Fixes another typo. 

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 06 Mar 2013 10:47:44 -0600

oslo-config (1:1.1.0~b1-0ubuntu2) raring; urgency=low

  * debian/rules: Fixes ftbfs. 

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 06 Mar 2013 10:37:11 -0600

oslo-config (1:1.1.0~b1-0ubuntu1) raring; urgency=low

  * New upstream release. 
  * debian/control, debian/rules: Rename python-oslo-config to 
    python-oslo.config.
  * debian/watch: Update to reflect new naming scheme.

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 06 Mar 2013 08:40:20 -0600

oslo-config (2013.1~b5-0ubuntu1) raring; urgency=low

  * New upstream release. 

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 04 Mar 2013 08:26:45 -0600

oslo-config (2013.1~b4-0ubuntu1) raring; urgency=low

  * New upstream release.

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 01 Mar 2013 07:49:10 -0600

oslo-config (2013.1~b3-0ubuntu1) raring; urgency=low

  [ Chuck Short ]
  * Initial release.

  [ James Page ]
  * d/control: Enriched package description, renamed binary package
    oslo-config -> python-oslo-config, made Architecture: all.
  * d/watch: Mangle upstream version number to ensure package versioning
    works correctly for pre-release versions of oslo-config.

 -- Chuck Short <zulcss@ubuntu.com>  Sun, 17 Feb 2013 10:29:06 -0600
