## oslo-config 1.2.1

=== requirements.txt ===
argparse
six
