=== debian/changelog ===
oslo-config (1:1.2.1-0ubuntu2) trusty; urgency=medium

  * Rebuild to drop files installed into /usr/share/pyshared.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 23 Feb 2014 13:49:29 +0000

oslo-config (1:1.2.1-0ubuntu1) saucy; urgency=low

  * New upstream release (LP: #1232062).
  * Bumped python-fixtures, testrepository, python-testscenarios,
    and python-testtools.

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 27 Sep 2013 09:34:18 -0400

oslo-config (1:1.2.0a3-1ubuntu2) saucy; urgency=low

  * d/control: Drop BD on pep8 as its not actually required. 

 -- James Page <james.page@ubuntu.com>  Fri, 30 Aug 2013 14:16:25 +0100

oslo-config (1:1.2.0a3-1ubuntu1) saucy; urgency=low

  * New upstream release. 

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 16 Jul 2013 19:23:53 -0400

oslo-config (1:1.2.0a2-1ubuntu1) saucy; urgency=low

  * New upstream release.
  * debian/control: Add python-pbr, python-testscenarios, python-d2to1,
    python-six, testrepository as build depends.

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 27 May 2013 12:11:42 -0500

oslo-config (1:1.1.0-1ubuntu1) saucy; urgency=low

  * d/control: Drop BD on python-nosexcover as its not in main. 

 -- James Page <james.page@ubuntu.com>  Fri, 17 May 2013 17:04:35 +0100

oslo-config (1:1.1.0-1) unstable; urgency=low

  * New upstream version.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 12 May 2013 13:46:20 +0000

oslo-config (1.1.0b1-1) experimental; urgency=low

  * Initial release (Closes: #701523).

 -- Thomas Goirand <zigo@debian.org>  Tue, 09 Oct 2012 11:55:15 +0000
