=== debian/control ===
Source: oslo-config
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Loic Dachary (OuoU) <loic@debian.org>,
           Julien Danjou <acid@debian.org>,
           Thomas Goirand <zigo@debian.org>,
           Ghe Rivero <ghe.rivero@stackops.com>,
           Mehdi Abaakouk <sileht@sileht.net>
Build-Depends: debhelper (>= 9), python-setuptools, python-all (>= 2.6.6-3~), openstack-pkg-tools
Build-Depends-Indep: python-argparse,
 python-coverage,
 python-d2to1,
 python-fixtures (>= 0.3.14),
 python-mox (>= 0.5.3),
 python-testtools (>= 0.9.32),
 python-testscenarios (>= 0.4),
 python-pbr,
 python-six,
 python-sphinx,
 testrepository (>= 0.0.17)
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/oslo.git
Vcs-Git: git://anonscm.debian.org/openstack/oslo.git
Homepage: https://github.com/openstack/oslo-incubator

Package: python-oslo.config
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${python:Depends}, ${misc:Depends},
 python-argparse
Provides: python-oslo-config
Description: Common code for Openstack Projects (configuration API)
 The OpenStack Oslo project provides Python libraries containing
 instructure code shared by OpenStack projects.
 .
 The OpenStack Oslo Configuration API supports parsing command line
 arguments and .ini style configuration files.
