=== debian/watch ===
version=3
https://github.com/openstack/oslo-config/tags .*/(\d[\d\.]+)\.tar\.gz
