## oslo-config 1.3.0

=== requirements.txt ===
argparse
six>=1.5.2
