## oslo-config 1.4.0.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

argparse
netaddr>=0.7.12
six>=1.7.0
stevedore>=0.14
