=== debian/changelog ===
oslo-config (1:1.4.0.0-0ubuntu1~cloud0) trusty-juno; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 02 Oct 2014 03:06:35 -0400

oslo-config (1:1.4.0.0-0ubuntu1) utopic; urgency=medium

  * New upstream final release (1.4.0 uploaded as 1.4.0.0 due to pre-release
    versioning), resolving internal version check issues in glance.

 -- James Page <james.page@ubuntu.com>  Wed, 01 Oct 2014 14:03:23 +0100

oslo-config (1:1.4.0.0~a5-0ubuntu1) utopic; urgency=medium

  * New upstream milestone release for OpenStack Juno.
  * d/watch: Update upstream watch location.

 -- James Page <james.page@ubuntu.com>  Fri, 26 Sep 2014 17:38:08 +0100

oslo-config (1:1.4.0.0~a4-0ubuntu2) utopic; urgency=medium

  * d/control: Specify python{3}-netaddr >= 0.7.12 (LP: #1369441),
    wrap-and-sort. 

 -- James Page <james.page@ubuntu.com>  Mon, 15 Sep 2014 09:09:29 +0100

oslo-config (1:1.4.0.0~a4-0ubuntu1) utopic; urgency=medium

  * New upstream version.
  * debian/pydist3-overrides: Removed netaddr and stevedore.
  * Added update-alternative for the oslo-config-generator binary.

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 09 Sep 2014 10:51:29 -0400

oslo-config (1:1.4.0.0~a3-0ubuntu4) utopic; urgency=medium

  * debian/pydist3-overrides: Add argparse, stevedore, netaddr.

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 26 Aug 2014 15:18:30 -0400

oslo-config (1:1.4.0.0~a3-0ubuntu3) utopic; urgency=medium

  * Resync with debian. 

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 25 Aug 2014 14:17:10 -0400

oslo-config (1:1.4.0.0~a3-0ubuntu2) utopic; urgency=medium

  * debian/control: Add python-stevedore. 

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 25 Aug 2014 10:21:04 -0400

oslo-config (1:1.4.0.0~a3-0ubuntu1) utopic; urgency=medium

  * New upstream release.
  * debian/control: Add python-mock and python-netaddr

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 25 Aug 2014 09:48:47 -0400
