=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: oslo-config
 Section: python
 Priority: optional
-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Julien Danjou <acid@debian.org>,
            Thomas Goirand <zigo@debian.org>,
            Ghe Rivero <ghe.rivero@stackops.com>,
@@ -19,17 +20,21 @@
                      python-hacking (>= 0.8.0),
                      python-mimeparse,
                      python-mock (>= 1.0),
+                     python-netaddr (>= 0.7.12),
                      python-oslosphinx,
                      python-oslotest,
                      python-six (>= 1.5.2),
                      python-sphinx,
+                     python-stevedore,
                      python-subunit (>= 0.0.18),
                      python-testscenarios (>= 0.4),
                      python-testtools (>= 0.9.34),
                      python3-mimeparse,
                      python3-mock (>= 1.0),
+                     python3-netaddr (>= 0.7.12),
                      python3-oslotest,
                      python3-six (>= 1.5.2),
+                     python3-stevedore,
                      python3-subunit (>= 0.0.18),
                      python3-testscenarios (>= 0.4),
                      python3-testtools (>= 0.9.34),
@@ -43,7 +48,10 @@
 Package: python-oslo.config
 Architecture: all
 Pre-Depends: dpkg (>= 1.15.6~)
-Depends: python-six (>= 1.5.2), ${misc:Depends}, ${python:Depends}
+Depends: python-netaddr (>= 0.7.12),
+         python-six (>= 1.5.2),
+         ${misc:Depends},
+         ${python:Depends}
 Provides: python-oslo-config
 Description: Common code for Openstack Projects (configuration API) - Python 2.x
  The OpenStack Oslo project provides Python libraries containing
@@ -57,7 +65,10 @@
 Package: python3-oslo.config
 Architecture: all
 Pre-Depends: dpkg (>= 1.15.6~)
-Depends: python3-six (>= 1.5.2), ${misc:Depends}, ${python3:Depends}
+Depends: python3-netaddr (>= 0.7.12),
+         python3-six (>= 1.5.2),
+         ${misc:Depends},
+         ${python3:Depends}
 Description: Common code for Openstack Projects (configuration API) - Python 3.x
  The OpenStack Oslo project provides Python libraries containing
  infrastructure code shared by OpenStack projects.
@@ -71,7 +82,7 @@
 Section: doc
 Architecture: all
 Pre-Depends: dpkg (>= 1.15.6~)
-Depends: ${sphinxdoc:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${sphinxdoc:Depends}
 Provides: python-oslo-config
 Description: Common code for Openstack Projects (configuration API) - doc
  The OpenStack Oslo project provides Python libraries containing
