=== debian/rules ===
--- 
+++ 
@@ -20,11 +20,13 @@
 		python$$pyvers setup.py install --install-layout=deb \
 			--root $(CURDIR)/debian/python3-oslo.config; \
 	done
+	mv $(CURDIR)/debian/python-oslo.config/usr/bin/oslo-config-generator $(CURDIR)/debian/python-oslo.config/usr/bin/python2-oslo-config-generator
+	mv $(CURDIR)/debian/python3-oslo.config/usr/bin/oslo-config-generator $(CURDIR)/debian/python3-oslo.config/usr/bin/python3-oslo-config-generator
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 	set -e && set -x && \
-	for i in 2.7 $(PYTHON3S) ; do \
+	for i in 2.7  ; do \
 		echo "===> Testing for python$$i" ; \
 		rm -rf .testrepository ; \
 		testr init ; \
