## oslo-config 1.9.3

=== requirements.txt ===
--- 
+++ 
@@ -2,7 +2,8 @@
 # of appearance. Changing the order has an impact on the overall integration
 # process, which may cause wedges in the gate later.
 
+pbr>=0.6,!=0.7,<1.0
 argparse
 netaddr>=0.7.12
-six>=1.7.0
-stevedore>=0.14
+six>=1.9.0
+stevedore>=1.1.0  # Apache-2.0
