=== debian/changelog ===
oslo-config (1:1.9.3-2) unstable; urgency=medium

  * Made build reproducible, thanks to Juan Picca <jumapico@gmail.com>
    (Closes: #788479).

 -- Thomas Goirand <zigo@debian.org>  Fri, 12 Jun 2015 15:14:21 +0200

oslo-config (1:1.9.3-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.
  * Fixed (build-)depends for this release.
  * Removed all patches (obsolete).
  * Standards-Version: 3.9.6.
  * Dropped the Provides: oslo-config.

 -- Thomas Goirand <zigo@debian.org>  Sat, 07 Feb 2015 20:29:26 +0100

oslo-config (1:1.4.0.0-2) experimental; urgency=medium

  * Added argparse to py3dist-overrides.

 -- Thomas Goirand <zigo@debian.org>  Sat, 18 Oct 2014 22:34:52 +0800

oslo-config (1:1.4.0.0-1) experimental; urgency=medium

  * New upstream release (really is 1.4.0).

 -- Thomas Goirand <zigo@debian.org>  Wed, 24 Sep 2014 02:15:48 +0000

oslo-config (1:1.4.0.0~a5-1) experimental; urgency=medium

  * New upstream release.
  * Added update-alternative for the oslo-config-generator binary.
  * Reviewed (build-)depends for this release.
  * Drops Fix test_version on Python 3.4 patch, applied upstream.
  * Added Build-Conflicts will all python{3,}-oslo.* packages.

 -- Thomas Goirand <zigo@debian.org>  Sat, 09 Aug 2014 00:51:02 +0800
