=== debian/control ===
Source: oslo-config
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Julien Danjou <acid@debian.org>,
           Thomas Goirand <zigo@debian.org>,
           Ghe Rivero <ghe.rivero@stackops.com>,
           Mehdi Abaakouk <sileht@sileht.net>,
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools,
               python-all (>= 2.6.6-3~),
               python-pbr,
               python-sphinx,
               python3-all (>= 3.2),
               python3-pbr,
               python3-setuptools,
Build-Depends-Indep: python-coverage,
                     python-fixtures,
                     python-hacking,
                     python-mimeparse,
                     python-mock,
                     python-netaddr,
                     python-oslo.i18n (>= 1.3.0),
                     python-oslosphinx (>= 2.2.0.0),
                     python-oslotest (>= 1.2.0),
                     python-six (>= 1.9.0),
                     python-stevedore (>= 1.1.0),
                     python-testscenarios,
                     python-testtools,
                     python3-fixtures,
                     python3-mimeparse,
                     python3-mock,
                     python3-netaddr,
                     python3-oslo.i18n (>= 1.3.0),
                     python3-oslotest (>= 1.2.0),
                     python3-six (>= 1.9.0),
                     python3-stevedore (>= 1.1.0),
                     python3-subunit (>= 0.0.18),
                     python3-testscenarios,
                     python3-testtools,
                     subunit,
                     testrepository,
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/oslo-config.git
Vcs-Git: git://anonscm.debian.org/openstack/oslo-config.git
Homepage: https://github.com/openstack/oslo-incubator

Package: python-oslo.config
Architecture: all
Depends: python-netaddr,
         python-pbr,
         python-six (>= 1.9.0),
         python-stevedore (>= 1.1.0),
         ${misc:Depends},
         ${python:Depends},
Description: Common code for Openstack Projects (configuration API) - Python 2.x
 The OpenStack Oslo project provides Python libraries containing
 infrastructure code shared by OpenStack projects.
 .
 The OpenStack Oslo Configuration API supports parsing command line
 arguments and .ini style configuration files.
 .
 This package provides the Python 2.x module.

Package: python3-oslo.config
Architecture: all
Depends: python3-netaddr,
         python3-pbr,
         python3-six (>= 1.9.0),
         python3-stevedore (>= 1.1.0),
         ${misc:Depends},
         ${python3:Depends},
Description: Common code for Openstack Projects (configuration API) - Python 3.x
 The OpenStack Oslo project provides Python libraries containing
 infrastructure code shared by OpenStack projects.
 .
 The OpenStack Oslo Configuration API supports parsing command line
 arguments and .ini style configuration files.
 .
 This package provides the Python 3.x module.

Package: python-oslo.config-doc
Section: doc
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Provides: python-oslo-config
Description: Common code for Openstack Projects (configuration API) - doc
 The OpenStack Oslo project provides Python libraries containing
 infrastructure code shared by OpenStack projects.
 .
 The OpenStack Oslo Configuration API supports parsing command line
 arguments and .ini style configuration files.
 .
 This package provides the documentation.
